html{
	min-width:980px !important;
	}
@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'calibriregular';
    src: url('../font/calibri-webfont.eot');
    src: url('../font/calibri-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/calibri-webfont.woff2') format('woff2'),
         url('../font/calibri-webfont.woff') format('woff'),
         url('../font/calibri-webfont.ttf') format('truetype'),
         url('../font/calibri-webfont.svg#calibriregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'yanone_kaffeesatzbold';
    src: url('../font/yanonekaffeesatz-bold-webfont.eot');
    src: url('../font/yanonekaffeesatz-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/yanonekaffeesatz-bold-webfont.woff2') format('woff2'),
         url('../font/yanonekaffeesatz-bold-webfont.woff') format('woff'),
         url('../font/yanonekaffeesatz-bold-webfont.ttf') format('truetype'),
         url('../font/yanonekaffeesatz-bold-webfont.svg#yanone_kaffeesatzbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'yanone_kaffeesatzlight';
    src: url('../font/yanonekaffeesatz-light-webfont.eot');
    src: url('../font/yanonekaffeesatz-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/yanonekaffeesatz-light-webfont.woff2') format('woff2'),
         url('../font/yanonekaffeesatz-light-webfont.woff') format('woff'),
         url('../font/yanonekaffeesatz-light-webfont.ttf') format('truetype'),
         url('../font/yanonekaffeesatz-light-webfont.svg#yanone_kaffeesatzlight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'yanone_kaffeesatzbold';
    src: url('../font/yanonekaffeesatz-bold-webfont.eot');
    src: url('../font/yanonekaffeesatz-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/yanonekaffeesatz-bold-webfont.woff2') format('woff2'),
         url('../font/yanonekaffeesatz-bold-webfont.woff') format('woff'),
         url('../font/yanonekaffeesatz-bold-webfont.ttf') format('truetype'),
         url('../font/yanonekaffeesatz-bold-webfont.svg#yanone_kaffeesatzbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'din_mediumregular';
    src: url('../font/din_medium_0-webfont.eot');
    src: url('../font/din_medium_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/din_medium_0-webfont.woff2') format('woff2'),
         url('../font/din_medium_0-webfont.woff') format('woff'),
         url('../font/din_medium_0-webfont.ttf') format('truetype'),
         url('../din_medium_0-webfont.svg#din_mediumregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'yanone_kaffeesatzregular';
    src: url('../font/yanonekaffeesatz-regular-webfont.eot');
    src: url('../font/yanonekaffeesatz-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/yanonekaffeesatz-regular-webfont.woff2') format('woff2'),
         url('../font/yanonekaffeesatz-regular-webfont.woff') format('woff'),
         url('../font/yanonekaffeesatz-regular-webfont.ttf') format('truetype'),
         url('../font/yanonekaffeesatz-regular-webfont.svg#yanone_kaffeesatzregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


h1, h2, h3, h4, h5, h6, p, ul, li, a, textarea, input{
	border:0;
	font-family:Arial, Helvetica, sans-serif;
	list-style:none;
	font-style:normal;
	font-weight:normal;
	margin:0;
	outline:none;
	padding:0;
	text-decoration:none;
}
body{
	margin:0 0;
	overflow-x:hidden;
	padding:0 0;
	min-width:980px;
}
a img{
	border:none;
}
table{
	border-collapse:collapse;
	float:left;
	font-family: 'calibriregular';
	text-align:center;
	width:100%;
}
table tr th{
	background-color:#1a3d79;
	border:5px solid #fff;
	color:#fff;
	font-size:15px;
	font-weight:normal;
	padding:6px;
	text-transform:uppercase;
}
table tr td{
	background-color:#e5e5e5;
	border:5px solid #fff;
	font-size:14px;
	padding:5px 10px;
}
#main{
	float:left;
	height:auto;
	width:100%;
	position:relative;
}

/*-ENCABEZADOS-*/

h1{
	display:none;
}
h2{
	color:#283B76;
	font-family: 'calibriregular';
	font-size:21px;
	font-weight:normal;
	margin-left:8px;
}
h3{
	float:left;
	font-weight:normal;
	height:auto;
	width:auto;
	position:absolute;
	z-index:2;
}
h4{
	color:#005fa7;
	float:left;
    font-family: 'calibriregular';
	font-size:30px;
	font-weight:normal;
	text-align:left;
	text-transform:uppercase;
	width:100%;
	min-width:760px;
}
h5{
	background:url(../images/triangulo.jpg) no-repeat 0px 2px;
	color:#1d6baa;
	float:left;
    font-family: 'calibriregular';
	font-size:22px;
	font-weight:normal;
	line-height:20px;
	margin:30px 0px 0px 0px;
	padding:0px 0px 0px 15px;
	text-align:left;
	width:96%;
}
h6{
	color:#1a3d79;
    font-family: 'calibriregular';
	font-size:18px;
	margin:0px 0px 10px 0px;
	text-align:left;
	text-transform:uppercase;
}

/*-FORM-*/

input, select, textarea{
	background-color:#f2f2f2;
	border:1px solid #c5c5c5;
	color:#595959;
    font-family: 'calibriregular';
	font-size:14px;
	margin:0px 2px 6px 0px;
}
form span{
	display:block;
}

/*-HEADER--HEADER--HEADER--HEADER--HEADER--HEADER--HEADER--HEADER--HEADER--HEADER--HEADER--HEADER--HEADER--HEADER--HEADER--HEADER--HEADER--HEADER--HEADER--HEADER--HEADER--HEADER--HEADER--HEADER--HEADER--HEADER--HEADER--HEADER-*/

#header{
	float:left;
	height:107px;
	width:100%;
	position:relative;
	min-width:980px;
}
#header-content{
	height:auto;
	margin:0 auto;
	width:980px;
	position:relative;
}
#experiencia{
	float:left;
	margin:9px 0px 0px 0px;
	position:relative;
}
#logo{
	float:left;
	height:60px;
	margin-left:245px;
	margin-top:10px;
	width:268px;
	position:relative;
}
#logo>img{
	border:0;
}
#casco{
	float:right; 
	height:43px;
	margin-top:23px;
	width:115px; 
	position:relative;
}
#icono-casco{
	float:right;
	height:42px;
	width:45px;
	position:absolute;
	right:0;
}
#icono-casco a{
	background-image:url(../images/casco.jpg);
	background-position:top;
	background-repeat:no-repeat;
	float:right;
	height:42px;
	width:45px;
	position:relative;
}
#icono-casco a:hover{
	background-image:url(../images/casco.jpg);
	background-position:0 -44px;
}
#cotiza{
	float:left;
	height:auto;
	margin-left:-10px;
	margin-top:8px;
	width:75px;
	position:relative;
	text-align:right;
	line-height:14px;
}
#cotiza p{
	color:#283B76;
	font-family: 'calibriregular';
	font-size:12px;
	text-align:right;
}
#cotiza a{
	color:#283B76;
	font-family: 'calibriregular';
	font-size:12px;
	
}
#cotiza a:hover{
	color:#283B76;
	font-family: 'calibriregular';
	font-size:12px;
	
}
#superior{
	float:right;
	height:auto;
	width:auto;
	position:absolute;
	right:0;
	top:3px;
}
#superior ul{
	float:right;
	height:auto;
	width:auto;
	position:relative;
}
#superior ul li{
	float:right;
	height:auto;
	margin-left:10px;
	margin-top:-5px;
	width:auto;
	position:relative;
}
#superior ul li a{
	color:#7C7C7C;
	font-family: 'calibriregular';
	font-size:11px;
}
#superior ul li a:hover{
	color:#666;
	font-family: 'calibriregular';
}

/*-MENU-*/

#menu{
	background-color:#1a3e7a;
	background-image:url(../images/fondo-menu.jpg);
	background-position:center;
	background-repeat:no-repeat;
	float:left;
	height:32px;
	margin-top:5px;
	width:100%;
	position:relative;
}
#menu-content{
	margin:0 auto;
	height:auto;
	width:980px;
	position:relative;
}
#menu ul{
	float:left;
	height:auto;
	margin-top:7px;
	width:980px;
	position:relative;
	min-width:980px;
}
.menu-item, .menu-activo{
	float:left;
	height:20px;
	margin:0px 8px;
	width:90px;
	position:relative;
}
/*#menu ul li a{
	color:#fff;
	font-size:16px;
	font-family: 'calibriregular';
}
#menu ul li a:hover, #menu .menu-activo{
	color:#fff100;
}*/
.menu0{
	text-align:center;
	width:100%;
	position:absolute;
	left:0px;
	top:0px;
}
.menu1a{
	display:none;
}
.menu1, .menu1a{
	height:20px;
	overflow:hidden;
	text-align:center;
	width:100%;
	position:absolute;
	left:0px;
	top:0px;
}
.menu0 p, .menu0a p, .menu1 p, .menu1a p{
	font-family: 'calibriregular';
	font-size:16px;
	text-align:left;
	width:100%;
	position:absolute;
	left:0px;
	top:0px;
}
.menu0 p, .menu0a p{
	color:#fff100;
	z-index:0;
}
.menu1 p, .menu1a p{
	color:#ffffff;
	z-index:1;
}

/*-BANNER--BANNER--BANNER--BANNER--BANNER--BANNER--BANNER--BANNER--BANNER--BANNER--BANNER--BANNER--BANNER--BANNER--BANNER--BANNER--BANNER--BANNER--BANNER--BANNER--BANNER--BANNER--BANNER--BANNER--BANNER--BANNER--BANNER--BANNER-*/

#banner{
	float:left;
	height:340px;
	width:100%;
	position:relative;
}
.banner1, .banner2, .banner3, .banner4{
	background-position:center;
	background-repeat:no-repeat;
	float:left;
	height:340px;
	width:100%;
	position:absolute;
	min-width:980px;
}
.banner1,.banner2{
	/*background-color:#12316a;*/
	background-image:url(../images/fondo-banner1.jpg);
}
.banner3{
	/*background-color:#12316a;*/
	background-image:url(../images/fondo-banner2.jpg);
}
.banner4{
	/*background-color:#12316a;*/
	background-image:url(../images/fondo-banner3.jpg);
}
.banner5{
	/*background-color:#12316a;*/
	background-image:url(../images/fondo-banner4.jpg);
}
.banner-content{
	height:340px;
	margin:0 auto;
	width:980px;
	position:relative;
}
.foto-banner{
	float:left;
	height:auto;
	width:auto;
	position:relative;
}
.frase-banner{
	background-image:url(../images/fondo-frase.png);
	background-repeat:repeat;
	float:right;
	height:340px;
	width:312px;
	position:relative;
}
.frase-banner p{
	background-image:url(../images/flechas-banner.png);
	background-position:right;
	background-repeat:no-repeat;
	float:left;
	font-family: 'yanone_kaffeesatzbold';
	font-weight:normal;
	height:auto;
	padding-right:27px;
	width:auto;
	position:absolute;
	z-index:2;
}
.foto-banner2{
	float:right;
	height:auto;
	width:auto;
	position:absolute;
	right:-90px;
}
.comilla-frase{
	height:auto;
	width:auto;
	position:absolute;
}
#banner-flechas{
	height:0px;
	width:100%;
	position:absolute;
	top:230px;
	z-index:3;
}
#flechas-content{
	height:0px;
	margin:0 auto;
	width:100%;
	max-width:1030px;
	min-width:980px;
}
#ban-izq{
	cursor:pointer;
	float:left;
}
#ban-der{
	cursor:pointer;
	float:right;
}
#banner-redes{
	position:absolute;
	right:0px;
	top:180px;
	z-index:4;
}
.icon-redes{
	background-position:center top;
	height:30px;
	margin:2px 0px;
	width:30px;
}
a:hover .icon-redes{
	background-position:center bottom;
}
#telefono{
	background-image:url(../images/fondo-telefono.png);
	background-repeat:no-repeat;
	height:43px;
	width:217px;
	position:absolute;
	bottom:0px;
	right:48px; 
}
#icono-telefono{
	background-image:url(../images/icono-telefono.png);
	background-repeat:no-repeat;
	height:43px;
	margin-left:29px;
	margin-top:10px;
	padding-left:37px;
	width:131px;
	position:relative;
}
#icono-telefono p a{
	color:#283B76;
	cursor:default;
	font-family: 'din_mediumregular';
	font-size:29px;
}
#telefono-content{
	clear:both;
	height:43px;
	margin:0 auto;
	width:980px;
	position:relative;
	top:-43px;
}

/*-INDEX--INDEX--INDEX--INDEX--INDEX--INDEX--INDEX--INDEX--INDEX--INDEX--INDEX--INDEX--INDEX--INDEX--INDEX--INDEX--INDEX--INDEX--INDEX--INDEX--INDEX--INDEX--INDEX--INDEX--INDEX--INDEX--INDEX--INDEX--INDEX--INDEX--INDEX--INDEX-*/

#content-inicio{
	float:left;
	height:auto;
	margin-top:-43px;
	overflow:hidden;
	width:100%;
	position:relative;
}
#content-inicio2{
	height:auto;
	margin:0 auto;
	width:980px;
	position:relative;
}
.columnas{
	float:left;
	height:234px;
	margin-bottom:20px;
	margin-left:10px;
	margin-right:10px;
	width:470px;
	position:relative;
}
.titulo-serv{
	float:left;
	height:auto;
	width:450px;
	position:absolute;
	top:10px;
}
.titulo-serv p{
	color:#B7B7B7;
	font-family: 'yanone_kaffeesatzlight';
	font-size:24px;
	margin-left:27px;
}
.flecha-izq{
	cursor:pointer;
	float:left;
	height:auto;
	margin-top:106px;
	width:auto;
	position:absolute;
	left:0px;
	z-index:999;
}
.flecha-der{
	cursor:pointer;
	float:left;
	height:auto;
	margin-top:106px;
	width:auto;
	position:absolute;
	right:0px;
	z-index:999;
}
.contenido{
	border-bottom:1px solid #67b;
	float:left;
	height:193px;
	margin-left:20px;
	margin-right:5px;
	margin-top:40px;
	width:430px;
	position:relative;
}
.titulo-serv2{
	border-bottom:1px solid #CCC;
	height:auto;
	width:350px;
	margin-top:10px;
}
.texto-intro{
	width:240px;
	height:auto;
	position:relative;
	float:left;
	margin-top:10px;
}
.texto-intro p{
	color:#777777;
	font-family: 'calibriregular';
	font-size:13px;
	margin-left:10px;
	text-align:justify;
}
.foto-serv{
	float:right;
	height:auto;
	width:auto;
	position:absolute;
	right:3px;
	top:0px;
}
.ver-mas{
	background-image:url(../images/mas.png);
	background-position:left;
	background-repeat:no-repeat;
	color:#A0A0A0;
	float:left;
	font-family: 'yanone_kaffeesatzregular';
	font-size:16px;
	height:20px;
	margin-left:10px;
	padding-left:22px;
	padding-top:3px;
	width:100px;
	position:absolute;
	bottom:15px;
}
a:hover .ver-mas{
	color:#283B76;
}

/*-FOOTER--FOOTER--FOOTER--FOOTER--FOOTER--FOOTER--FOOTER--FOOTER--FOOTER--FOOTER--FOOTER--FOOTER--FOOTER--FOOTER--FOOTER--FOOTER--FOOTER--FOOTER--FOOTER--FOOTER--FOOTER--FOOTER--FOOTER--FOOTER--FOOTER--FOOTER--FOOTER--FOOTER-*/

#footer{
	background-color:#EDEDED;
	float:left;
	height:auto;
	width:100%;
	position:relative;
}
#footer-content{
	height:auto;
	margin:0 auto;
	width:980px;
	position:relative;
}
.menu-footer1{
	background-image:url(../images/linea-vertical.png);
	background-position:right;
	background-repeat:no-repeat;
	float:left;
	height:100px;
	margin-top:13px;
	margin-bottom:10px;
	width:345px;
	position:relative;
}
.menu-footer1 ul{
	float:left;
	height:auto;
	width:345px;
	position:relative;
}
.menu-footer1 ul li{
	background-image:url(../images/vineta.png);
	background-position:0 8px;
	background-repeat:no-repeat;
	float:left;
	height:auto;
	margin-top:-2px;
	padding-left:10px;
	width:140px;
	position:relative;
}
.menu-footer1 ul li a{
	color:#848484;
	font-size:12px; 
	font-family: 'calibriregular';
	text-shadow:1px 1px 0px #fff;
}
.menu-footer1 ul li a:hover{
	color:#283B76;
}
.titulo-footer{
	background-image:url(../images/linea-horizontal.png);
	background-position:bottom;
	background-repeat:repeat-x;
	float:left;
	height:auto;
	margin-bottom:5px;
	padding-bottom:2px;
	width:auto;
	position:relative;
}
.titulo-footer p{
	color:#848484;
	font-family: 'calibriregular';
	font-size:13px;
	text-shadow:1px 1px 0px #fff;
}
.titulo-footer a{
	color:#848484;
	font-family: 'calibriregular';
	font-size:13px;
	text-shadow:1px 1px 0px #fff;
}
.titulo-footer a:hover{
	color:#283B76;
}
.footer-contac{
	line-height:15px;
	margin:5px 0px 0px 0px;
}
.footer-contac img{
	height:35px;
	width:35px;
}
.footer-contac{
	font-size:19px;
}
.footer-contac a{
	font-family: 'calibriregular';
	color:#2a3d7c;
}
.footer-contac span{
	color:#4f4f4f;
	font-size:13px;
}
a:hover .footer-contac span{
	color:#283B76;
	text-decoration:underline;
}

/*-CREDITOS-*/

#creditos{
	color:#aaa;
	height:auto;
	font-size:10px;
	margin:0 auto;
	width:980px;
	position:relative;
}
#icba{
	float:left;
	padding:20px 0px;
	text-align:left;
}
#exeperu{
	float:right;
	padding:20px 0px;
	text-align:right;
}
#exeperu a{
	color:#aaa;
}
#exeperu a:hover{
	color:#777;
}

/*-POPUP--POPUP--POPUP--POPUP--POPUP--POPUP--POPUP--POPUP--POPUP--POPUP--POPUP--POPUP--POPUP--POPUP--POPUP--POPUP--POPUP--POPUP--POPUP--POPUP--POPUP--POPUP--POPUP--POPUP--POPUP--POPUP--POPUP--POPUP--POPUP--POPUP--POPUP-*/

#pop-up{
	height:auto;
	padding:20px;
	width:900px;
}
#pop-up p{
	float:left;
	font-size:13px;
	margin:20px 0px 0px 0px;
	text-align:center;
	width:100%;
}

/*-INTERNAS--INTERNAS--INTERNAS--INTERNAS--INTERNAS--INTERNAS--INTERNAS--INTERNAS--INTERNAS--INTERNAS--INTERNAS--INTERNAS--INTERNAS--INTERNAS--INTERNAS--INTERNAS--INTERNAS--INTERNAS--INTERNAS--INTERNAS--INTERNAS--INTERNAS-*/

.apar{}

/*-BANNER-*/

#banner-interna-trabaja{
	float:left;
	height:270px;
	overflow:hidden;
	width:100%;
	min-width:980px;
	overflow:hidden;
	background-image:url(../images/banner-trabaja.jpg);
	background-position:center;
}
#banner-interna-servicios{
	float:left;
	height:270px;
	overflow:hidden;
	width:100%;
	min-width:980px;
	overflow:hidden;
	background-image:url(../images/servicios.jpg);
	background-position:center;
}
#banner-interna-productos{
	float:left;
	height:270px;
	overflow:hidden;
	width:100%;
	min-width:980px;
	overflow:hidden;
	background-image:url(../images/banner-productos.jpg);
	background-position:center;
}
#banner-interna-valores{
	float:left;
	height:270px;
	overflow:hidden;
	width:100%;
	min-width:980px;
	overflow:hidden;
	background-image:url(../images/banner-valores.jpg);
	background-position:center;
}
#banner-interna-rse{
	float:left;
	height:270px;
	overflow:hidden;
	width:100%;
	min-width:980px;
	overflow:hidden;
	background-image:url(../images/banner-rse.jpg);
	background-position:center;
}
#banner-interna-nosotros{
	float:left;
	height:270px;
	overflow:hidden;
	width:100%;
	min-width:980px;
	overflow:hidden;
	background-image:url(../images/banner-clientes2.jpg);
	background-position:center;
}
#banner-interna-mision{
	float:left;
	height:270px;
	overflow:hidden;
	width:100%;
	min-width:980px;
	overflow:hidden;
	background-image:url(../images/banner-mision2.jpg);
	background-position:center;
}
#banner-interna-cotizacion{
	float:left;
	height:270px;
	overflow:hidden;
	width:100%;
	min-width:980px;
	overflow:hidden;
	background-image:url(../images/banner-cotizacion2.jpg);
	background-position:center;
}
#banner-interna-clientes{
	float:left;
	height:270px;
	overflow:hidden;
	width:100%;
	min-width:980px;
	overflow:hidden;
	background-image:url(../images/banner-nosotros2.jpg);
	background-position:center;
}
#banner-interna div{
	height:270px;
	margin:0 auto;
	width:980px;
	position:relative;
}
#banner-interna img{
	height:270px;
	width:1930px;
	position:absolute;
	left:-475px;
	top:0px;
}

/*-CONTENIDO-*/

#content-internas{
	background:url(../images/bg-content.jpg) no-repeat center top;
	float:left;
	height:auto;
	padding:30px 0px 30px 0px;
	width:100%;
	position:relative;
	min-width:980px;
	/*min-height:380px;*/
}
#internas-content{
	margin:0 auto;
	width:980px;
}
#internas-content p{
	color:#4c4c4c;
	float:left;
    font-family: 'calibriregular';
	font-size:14px;
	margin:15px 0px 0px 0px;
	text-align:justify;
}
.inter-col{
	float:left;
	height:auto;
	width:360px;
}
#volver{
	background:url(../images/volver.jpg) center top;
	height:30px;
	width:32px;
	position:absolute;
	right:0px;
	top:0px;
}
a:hover #volver{
	background-position:center bottom;
}

/*-NAV-*/

#content-nav{
	float:left;
}
#content-nav a{
	background:url(../images/bg-nav.jpg) no-repeat center top;
	display:block;
	height:42px;
	overflow:hidden;
	width:176px;
	position:relative;
}
#content-nav a:first-child{
	background:none;
}
#content-nav a div{
	background:url(../images/bg-hover.png);
	height:42px;
	width:176px;
	position:absolute;
	left:-170px;
	z-index:0;
}
#content-nav a p{
	color:#696969;
    font-family: 'calibriregular';
	font-size:16px;
	margin:0px;
	position:absolute;
	left:20px;
	top:12px;
	z-index:1;
}
#content-nav a:hover p, #content-nav .nav-activo p{
	color:#fff100;
}
#content-nav .nav-activo div{
	left:0px;
}
.c-nav{}

/*-GALERIAS-*/

#galeria-nav{
	float:left;
	height:200px;
	margin:50px 0px 20px 0px;
	width:980px;
	position:relative;
}
#gale-izq, #gale-der{
	cursor:pointer;
	height:42px;
	margin-bottom:auto;
	margin-top:auto;
	position:absolute;
	bottom:0;
	top:0;
}
#gale-content{
	background:#ebebeb;
	height:120px;
	margin:0 auto;
	padding:10px 15px;
	width:910px;
	position:relative;
}
#gale-overflow{
	height:190px;
	overflow:hidden;
	width:910px;
	position:relative;
}
#gale-slide{
	width:12360px;
	position:absolute;
}
.gale-linea{
	height:120px;
	width:170px;
	/*position:absolute;*/
	position:relative;
	float:left;
	margin-right:12px;
	
}
.gale-foto{
	height:120px;
	width:170px;
	position:absolute;
	left:0px;
	z-index:0;
}
.gale-sombra{
	background:url(../images/bg-producto.png);
	height:120px;
	width:170px;
	position:absolute;
	left:0px;
	z-index:1;
}
.gale-lupa{
	margin:0 auto;
	width:0px;
	position:absolute;
	left:0;
	right:0;
	top:50px;
	z-index:2;
}
#gale-slide .gale-ver{
	color:#fff100;
	font-size:15px;
	margin:0px;
	text-align:center;
	width:170px;
	position:absolute;
	top:90px;
	z-index:3;
}
#gale-slide .gale-titulo{
    font-family: 'calibriregular';
	font-size:15px;
	padding:0px 10px;
	text-align:center;
	width:150px;
	position:absolute;
	top:120px;
	z-index:4;
}
a #tope{
	background-image:url(../images/icon-top.png);
	background-position:center top;
	height:39px;
	width:39px;
	position:absolute;
	bottom:200px;
	right:0px;
}

/*-EMPRESA--EMPRESA--EMPRESA--EMPRESA--EMPRESA--EMPRESA--EMPRESA--EMPRESA--EMPRESA--EMPRESA--EMPRESA--EMPRESA--EMPRESA--EMPRESA--EMPRESA--EMPRESA--EMPRESA--EMPRESA--EMPRESA--EMPRESA--EMPRESA--EMPRESA--EMPRESA--EMPRESA--EMPRESA-*/

#nosotros, #mision, #valores, #rse{
	float:right;
	width:765px;
}

/*-MISION-*/

#efect{
	background:url(../images/bg-efect.jpg) no-repeat center top;
	color:#005fa7;
    font-family: 'calibriregular';
	font-size:22px;
	padding:10px 0px 0px 0px;
	text-align:center;
	width:280px;
}
.efect{
	
	color:#005fa7;
    font-family: 'calibriregular';
	font-size:22px;
	padding:10px 0px 0px 0px;
	text-align:center;
	width:470px;
}
#efect:before{
	content:url(../images/comillas-mision1.jpg);
	margin-right:10px;
}
#efect:after{
	content:url(../images/comillas-mision2.jpg);
	margin-left:10px;
}

.efect:before{
	content:url(../images/comillas-mision1.jpg);
	margin-right:10px;
}
.efect:after{
	content:url(../images/comillas-mision2.jpg);
	margin-left:10px;
}
/*-VALORES-*/

#valores div{
	background:url(../images/circulo-valores.png);
	color:#fff;
	float:left;
    font-family: 'calibriregular';
	font-size:13px;
	height:116px;
	margin:20px 11px 0px 0px;
	text-align:center;
	width:116px;
}
#valores div img{
	display:block;
	margin:0 auto;
	margin-top:25px;
}

/*-RSE-*/

.rse-nav a{
	background:#ededed;
	color:#595959;
	float:left;
    font-family: 'calibriregular';
	font-size:14px;
	height:40px;
	margin:20px 0px 0px 0px;
	padding:5px 24px 0px 24px;
	text-align:center;
	width:127px;
	position:relative;
}
.rse-nav a:hover, #rse .rse-activo{
	background:#1a3d79;
	color:#fff;
}
.rse-t, .rse-b{
	display:none;
	margin:0 auto;
	position:absolute;
	left:0px;
	right:0px;
}
a:hover img, .rse-activo img{
	display:block;
}
.rse-t{
	bottom:-8px;
}
.rse-b{
	top:-8px;
}
.rse-content{
	background-position:center center;
	background-repeat:no-repeat;
	float:left;
	height:240px;
	margin:20px 0px 0px 0px;
	width:360px;
	position:relative;
	left:0px;
}
.rse-frase{
	background:url(../images/bg-rse.png);
	height:240px;
	width:360px;
	position:absolute;
}
#rse .rse-frase p{
	color:#fff;
    font-family: 'calibriregular';
	font-size:16px;
	margin:0 auto;
	text-align:center;
	position:absolute;
	left:0px;
	right:0px;
	top:20px;
}
#rse .rse-frase p:before{
	content:url(../images/comillas-rse1.png);
	position:absolute;
	left:-20px;
	top:-20px;
}
#rse .rse-frase p:after{
	content:url(../images/comillas-rse2.png);
	position:absolute;
	bottom:-20px;
	right:-15px;
}
#rse .rse-frase p strong{
	text-transform:uppercase;
}
#rse .rse-frase p strong span{
	color:#fff100;
}

/*-PRODUCTOS--PRODUCTOS--PRODUCTOS--PRODUCTOS--PRODUCTOS--PRODUCTOS--PRODUCTOS--PRODUCTOS--PRODUCTOS--PRODUCTOS--PRODUCTOS--PRODUCTOS--PRODUCTOS--PRODUCTOS--PRODUCTOS--PRODUCTOS--PRODUCTOS--PRODUCTOS--PRODUCTOS--PRODUCTOS-*/

#productos{
	text-align:center;
}

/*-GALERIA-*/

.productos-enlace{
	height:250px;
	float:left;
	margin:0px 0px 20px 20px;
	overflow:hidden;
	width:300px;
	position:relative;
}
#productos .prod-foto{
	width:300px;
	position:absolute;
	left:0px;
	top:0px;
	z-index:0;
}
#productos .prod-sombra{
	background:url(../images/bg-producto.png);
	height:220px;
	width:300px;
	position:absolute;
	z-index:1;
}
#productos .prod-lupa{
	margin:0 auto;
	width:0px;
	position:absolute;
	left:0px;
	right:0px;
	top:90px;
	z-index:2;
}
#productos .prod-ver{
	color:#fff100;
	font-size:15px;
	margin:0px;
	text-align:center;
	width:300px;
	position:absolute;
	top:160px;
	z-index:3;
}
#productos .prod-titulo{
	background-color:#e5e5e5;
	color:#595959;
    font-family: 'calibriregular';
	font-size:15px;
	padding:14px 0px;
	width:300px;
	text-align:center;
	position:absolute;
	bottom:0px;
	z-index:4;
}
#productos .prod-flecha{
	position:absolute;
	left:15px;
	bottom:45px;
	z-index:5;
}

/*-TABLAS-*/

#productos table{
	margin:20px 0px;
}
#productos table tr td{
	padding:10px 10px;
	text-align:justify;
}

/*-LINEAS-*/

.productos-content{
	float:left;
	width:100%;
	position:relative;
	min-width:980px;
}
.productos-col{
	float:left;
	height:auto;
	width:470px;
}
.productos-col img{
	margin:20px 0px 0px 0px;
}
.productos-boton{
	background:#1a3d79;
	color:#fff;
	margin:20px auto 60px auto;
	padding:12px 0px 8px 40px;
	width:400px;
	position:relative;
}
a:hover .productos-boton{
	color:#fff100;
}
.productos-boton img{
	height:24px;
	margin:0px 0px 0px -43px;
	position:absolute;
	top:8px;
}
#productos ul li{
	color:#4c4c4c;
    font-family: 'calibriregular';
	font-size:14px;
	list-style:url(../images/bullet.jpg);
	/*margin:0px 0px 0px 30px;*/
	padding:0px;
	text-align:left;
}
a:hover #tope{
	background-position:center bottom;
}

/*-CLIENTES--CLIENTES--CLIENTES--CLIENTES--CLIENTES--CLIENTES--CLIENTES--CLIENTES--CLIENTES--CLIENTES--CLIENTES--CLIENTES--CLIENTES--CLIENTES--CLIENTES--CLIENTES--CLIENTES--CLIENTES--CLIENTES--CLIENTES--CLIENTES--CLIENTES-*/

#clientes{
	float:left;
	height:480px;
	margin:30px 0px 0px 0px;
	width:980px;
	position:relative;
}
.clientes-content{
	height:480px;
	width:980px;
	position:absolute;
	left:0px;
	top:0px;
}
.clientes-content img{
	float:left;
	height:108px;
	margin:0px 0px 12px 10px;
	width:236px;
}
#clientes-nav{
	float:left;
	height:20px;
	padding:20px 0px 0px 0px;
	text-align:center;
	width:980px;
}
#clientes-nav a{
	background-image:url(../images/bg-cliente.jpg);
	background-position:center top;
	display:inline-block;
	height:26px;
	width:26px;
}
#clientes-nav a:hover, #clientes-nav .clientes-activo{
	background-position:center bottom;
}

/*-CONTACTENOS--CONTACTENOS--CONTACTENOS--CONTACTENOS--CONTACTENOS--CONTACTENOS--CONTACTENOS--CONTACTENOS--CONTACTENOS--CONTACTENOS--CONTACTENOS--CONTACTENOS--CONTACTENOS--CONTACTENOS--CONTACTENOS--CONTACTENOS--CONTACTENOS--CONTACTENOS--CONTACTENOS-*/

/*-MAPA-*/

#contac-mapa{
	float:left;
	height:390px;
	overflow:hidden;
	width:100%;
}
#contac-mapa div{
	position:relative;
	/*left:50%;*/
	height:390px;
}
#contac-mapa img{
	margin-left:-1000px;
}

/*-DATOS-*/

#contac-datos{
	float:left;
	height:auto;
}
#contac-datos h6{
	margin-bottom:20px;
}
#contac-datos div{
	display:block;
}
#contac-datos divimg{
	display:inline;
}
#contac-datos div p{
	color:#3d3d3d;
	display:inline;
	float:none;
	margin:0px 18px 0px 10px;
	position:relative;
	top:-5px;
}
#contac-fono p a{
	color:#3173A8;
	font-size:18px;
}
#contac-correo p a{
	color:#3d3d3d;
    font-family: 'calibriregular';
}
#contac-correo p a:hover{
	color:#3173A8;
	text-decoration:underline;
}

/*-FORM-*/

#contac-form{
	float:right;
	height:auto;
}
#contac-form form div{
	float:left;
}
#contac-form input{
	height:25px;
	padding:0px 0px 0px 3px;
	width:220px;
}
#contac-form select{
	height:25px;
	padding:0px 0px 0px 0px;
	width:225px;
}
#contac-form textarea{
	height:125px;
	padding:0px 0px 0px 3px;
	width:220px;
}
#contac-form label{
	color:#595959;
    font-family: 'calibriregular';
	font-size:10px;
	text-align:left;
}
#contac-form #c-enviar{
	background-color:#1A3D79;
	border:none;
	color:#fff;
	cursor:pointer;
	float:right;
	height:24px;
	width:70px;
}

/*-N&V--N&V--N&V--N&V--N&V--N&V--N&V--N&V--N&V--N&V--N&V--N&V--N&V--N&V--N&V--N&V--N&V--N&V--N&V--N&V--N&V--N&V--N&V--N&V--N&V--N&V--N&V--N&V--N&V--N&V--N&V--N&V--N&V--N&V--N&V--N&V--N&V--N&V--N&V--N&V--N&V--N&V--N&V--N&V--N&V--N&V--N&V--N&V--N&V--N&V-*/

#noticias, #videos{
	float:right;
	width:790px;
}

/*-GALERIA-*/

.noticias-enlace{
	height:160px;
	float:left;
	margin:0px 0px 20px 20px;
	overflow:hidden;
	width:175px;
	position:relative;
}
#noticias .noti-foto{
	height:115px;
	width:175px;
	position:absolute;
	left:0px;
	top:0px;
	z-index:0;
}
#noticias .noti-sombra{
	background:url(../images/bg-producto.png);
	height:115px;
	width:175px;
	position:absolute;
	z-index:1;
}
#noticias .noti-lupa{
	margin:0 auto;
	width:0px;
	position:absolute;
	left:0px;
	right:0px;
	top:50px;
	z-index:2;
}
#noticias .noti-ver{
	color:#fff100;
	font-size:15px;
	margin:0px;
	text-align:center;
	width:175px;
	position:absolute;
	top:80px;
	z-index:3;
}
#noticias .noti-titulo{
	background-color:#e5e5e5;
	color:#595959;
    font-family: 'calibriregular';
	font-size:13px;
	height:40px;
	padding:5px 5px 0px 5px;
	width:165px;
	text-align:center;
	position:absolute;
	bottom:0px;
	z-index:4;
}
#noticias .noti-flecha{
	position:absolute;
	left:10px;
	bottom:45px;
	z-index:5;
}

/*-NOTICIAS-*/

#noticia{
	position:relative;
}
#noticia h5{
	background:none;
	margin:0 auto;
	text-align:center;
}
#noticia-content{
	height:auto;
	margin:0 auto;
	padding:50px 0px 0px 0px;
	width:740px;
}
#content-noticias{
	height:500px;
	width:100%;
	position:relative;
}
#noticias-presen{
	width:740px;
	position:absolute;
	left:0px;
	top:0px;
	z-index:0;
}
#noticias-flechas{
	height:58px;
	margin:auto 0;
	width:740px;
	position:absolute;
	bottom:0;
	top:0;
}
#noticias-flechas img{
	cursor:pointer;
	height:58px;
	width:58px;
}

/*-VIDEOS-*/

#videos-content{
	height:auto;
	padding:40px 0px 0px 0px;
	width:980px;
}

/*-COTIZACION--COTIZACION--COTIZACION--COTIZACION--COTIZACION--COTIZACION--COTIZACION--COTIZACION--COTIZACION--COTIZACION--COTIZACION--COTIZACION--COTIZACION--COTIZACION--COTIZACION--COTIZACION--COTIZACION--COTIZACION--COTIZACION--COTIZACION--COTIZACION-*/

#modelo{
	position:absolute;
	left:45px;
	top:-20px;
}
#solicitud{
	float:right;
	height:auto;
	margin:0px 65px 0px 0px;
	width:400px;
}
#solicitud input{
	height:34px;
	padding:0px 0px 0px 5px;
	text-transform:uppercase;
	width:380px;
}
#solicitud select{
	height:36px;
	text-transform:uppercase;
}
#solicitud textarea{
	height:90px;
	padding:8px 0px 0px 5px;
	text-transform:uppercase;
	width:380px;
}
#solicitud label{
	font-family: 'Calibriregular';
	font-size:10px;
}
#solicitud #s-enviar, #solicitud #t-enviar{
	background-color:#1A3D79;
	border:none;
	color:#fff;
	cursor:pointer;
	float:right;
	font-size:17px;
	height:30px;
	margin:0px 12px 0px 0px;
	width:90px;
}
#s-producto{
	background-color:#f2f2f2;
	border:1px solid #999;
	color:#595959;
	font-family: 'calibriregular';
	font-size:14px;
	height:36px;
	margin:0px 2px 6px 0px;
	padding:0px 0px 0px 5px;
	text-align:left;
	text-transform:uppercase;
	width:387px;
}
#pizarra{width:200px; height:auto; min-height:274px; position:absolute; top:207px; left:181px; z-index:5;}
#titulo-pizarra{margin-top:12px; width:200px; height:auto; position:relative; float:left;}
#titulo-pizarra>p{width:100%; color: #005fa7; float: left; font-family: 'calibriregular'; font-size: 20px; font-weight: normal; text-align: center;}
#puestos{width:200px; height:200px; position:relative; margin-top:64px;}
#puestos ul{width:200px; height:200px; position:relative;}
#puestos ul li{text-align:left; background-image:url(../images/vineta-pizarra.png); background-repeat:no-repeat; background-position:0px 5px; width:160px; margin-left:15px; font-size:15px;padding-left:15px; font-family: 'calibriregular'; margin-top:7px;}
